
CoCoALib - Feature #1178

New function: myPrimaryDecomposition_0dim

06 Apr 2018 20:27 - Anna Maria Bigatti

Status: Closed Start date: 06 Apr 2018

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: New Function Estimated time: 3.51 hours

Target version: CoCoALib-0.99600 Spent time: 3.00 hours

Description

Translate the code from the CoCoAPackage PrimaryDecomposition0.cpkg5 into CoCoALib

Related issues:

Related to CoCoALib - Slug #1105: Primary Decompositon (zero-dim)  slow cases Closed 02 Oct 2017

Related to CoCoALib - Feature #899:  IsMaximal, IsPrimary for IDEAL (in cocoa... Closed 27 Jun 2016

History

#1 - 06 Apr 2018 20:29 - Anna Maria Bigatti

- Category set to New Function

- Status changed from New to In Progress

- Assignee set to Anna Maria Bigatti

- Target version set to CoCoALib-0.99600

- % Done changed from 0 to 10

Created stucture.

Translated the uppermost function.

#2 - 06 Apr 2018 20:31 - Anna Maria Bigatti

- Related to Slug #1105: Primary Decompositon (zero-dim)  slow cases added

#3 - 06 Apr 2018 20:31 - Anna Maria Bigatti

- Related to Feature #899:  IsMaximal, IsPrimary for IDEAL (in cocoalib) added

#4 - 26 Jun 2018 00:31 - Anna Maria Bigatti

- Status changed from In Progress to Feedback

- % Done changed from 10 to 90

- Estimated time set to 3.51 h

Done a long time ago, in april 2018

#5 - 03 Aug 2018 17:41 - John Abbott

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

#6 - 06 Aug 2018 15:51 - Anna Maria Bigatti

- Related to Slug #1114: Some other examples for 0-dim radical added

#7 - 06 Aug 2018 15:52 - Anna Maria Bigatti

- Related to deleted (Slug #1114: Some other examples for 0-dim radical)
